Error popping up every few minutes when using psycho py

Every few minutes while using psychopy I get an error popup that states:

Psychopy encounted an unhandled internal error! Please send the report under “Details” to the developers with a description of what you were doing with the software when the error occured

wx._core.wxAssertionError: C++ assertion “(argtype & (wxFormatStringSpecifier::value)) == argtype” failed at C:\PROJECTS\bb2\dist-win64-py36\build\ext\wxWidgets\include\wx/strvararg.h(484) in wxArgNormalizer::wxArgNormalizer(): format specifier doesn’t match argument type

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File “ctypes/callbacks.c", line 234, in ‘calling callback function’
File "C:\Program Files\PsychoPy\lib\site-packages\pyglet\window\win32_init
.py”, line 661, in f
event_handler = event_handlers.get(msg, None)
SystemError: <built-in method get of dict object at 0x000001C8A65A37E0> returned a result with an error set

When this error occurs I can close it and use psychopy as normal, but it is difficult to work when this error pops up every few minutes and I’m not sure if its effecting anything that I’m not aware of.